#table{
    width: 1200px;
    height: 400px;
    border-style: solid;
    border-width: 16px;
    border-color:#e7f1fb ;
    text-align: center;
    
.lb{
background-color:#0afdff;
border-color:#059ea0;
border-style:solid;
border-width:6px;
}
.lg{
background-color: #23fa3a;
border-color: #23fa3a;
border-style: solid;
border-width: 6px;
}
.o{
background-color: #ffd401;
border-color: #ffd401;
border-style: solid;
border-width: 6px;
}
.r{
background-color: #fd7d77;
border-color: #fd7d77;
border-style: solid;
border-width: 6px;
}
.mb{
background-color: #a6d7ff; 
border-color: #a6d7ff;
border-style: solid;
border-width: 6px;
}
}

.lightb{
    background-color:#a6d7ff;
    
}
.green{
    background-color: #23ff3a;
    
}
.red{
    background-color: #fd7d77;
    
}
.white{
    background-color: #ffffff;
    
}
.orange{
    background-color: #ffd401;
    
}
.aqua{
    background-color: #0afdff; 
    
}
#table2{
    width: 1200px;
    height: 400px;
    border-color:#e7f1fb ;
    text-align: center;


}